/*--- Avanquest WebEasy Page Style ---*/


.cc532              { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc533              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc534              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc535              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc536              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc537              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc538              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc539              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* 2022_reunion_rev_a077007... */
	background      : transparent url(2022_reunion_rev_a077007.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  60.00pt;
	width           : 676.50pt;
	height          : 427.50pt;
	}
span#e22            { /* 2022_reunion_rev_a077006... */
	background      : transparent url(2022_reunion_rev_a077006.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :  90.00pt;
	width           : 501.00pt;
	height          : 376.50pt;
	}
div#e21             { /* &nbsp;&lt; Page Back */
	background-color: #0000ff;
	position        : absolute;
	left            :  20.25pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e20             { /* &nbsp;Page Fwd &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            :  96.75pt;
	top             :  68.25pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e19            { /* 2022_reunion_rev_a077005... */
	background      : transparent url(2022_reunion_rev_a077005.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             :  99.75pt;
	width           : 479.25pt;
	height          : 359.25pt;
	}
div#e18             { /* &nbsp;&lt; Last Photo */
	background-color: #0000ff;
	position        : absolute;
	left            : 459.75pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e17             { /* &nbsp;Next Photo &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            : 609.00pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e16             { /* 88 */
	background-color: #99ccff;
	position        : absolute;
	left            : 580.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e15             { /* of  */
	position        : absolute;
	left            : 560.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e14             { /* 77 */
	background-color: #99ccff;
	position        : absolute;
	left            : 533.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e13             { /* 21st Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  11.25pt;
	top             :  16.50pt;
	width           : 675.75pt;
	height          :  37.50pt;
	}
span#e12            { /* 2022_reunion_rev_a001001... */
	background      : transparent url(2022_reunion_rev_a001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 383.25pt;
	width           :  78.75pt;
	height          :  88.50pt;
	}
img#e11             { /* 2022_reunion_rev_a071010... */
	position        : absolute;
	left            :  20.25pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  51.75pt;
	}
img#e10             { /* 2022_reunion_rev_a071009... */
	position        : absolute;
	left            :  97.50pt;
	top             :  91.50pt;
	width           :  67.50pt;
	height          :  51.75pt;
	}
img#e9              { /* 2022_reunion_rev_a071008... */
	position        : absolute;
	left            :  21.00pt;
	top             : 207.00pt;
	width           :  65.25pt;
	height          :  49.50pt;
	}
img#e8              { /* 2022_reunion_rev_a071007... */
	position        : absolute;
	left            :  96.75pt;
	top             : 206.25pt;
	width           :  65.25pt;
	height          :  49.50pt;
	}
img#e7              { /* 2022_reunion_rev_a071006... */
	position        : absolute;
	left            :  21.00pt;
	top             : 264.75pt;
	width           :  65.25pt;
	height          :  49.50pt;
	}
img#e6              { /* 2022_reunion_rev_a071005... */
	position        : absolute;
	left            :  96.00pt;
	top             : 264.75pt;
	width           :  68.25pt;
	height          :  49.50pt;
	}
img#e5              { /* 2022_reunion_rev_a071004... */
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           :  65.25pt;
	height          :  49.50pt;
	}
img#e4              { /* 2022_reunion_rev_a071003... */
	position        : absolute;
	left            :  96.75pt;
	top             : 148.50pt;
	width           :  66.75pt;
	height          :  48.00pt;
	}
img#e3              { /* 2022_reunion_rev_a071002... */
	position        : absolute;
	left            :  20.25pt;
	top             : 322.50pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e2              { /* 2022_reunion_rev_a071001... */
	position        : absolute;
	left            :  96.00pt;
	top             : 322.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
div#e1              { /* <DIV>I Know It's Here So... */
	position        : absolute;
	left            : 214.50pt;
	top             : 470.25pt;
	width           : 410.25pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #dfe9ee;
	}



/*--- EndOfFile ---*/
